module git.max-richter.dev/max/marka/validator

go 1.24.7

require (
	git.max-richter.dev/max/marka/registry v0.0.0-20250819170608-69c2550f448e
	github.com/santhosh-tekuri/jsonschema/v6 v6.0.2
)

require golang.org/x/text v0.14.0 // indirect
